簡單解決 iPhone 升級 iOS 時「無法驗證更新項目」的問題

難易度: 

★☆☆☆☆

推薦使用: 

升級時卡在無法驗證的蘋果迷


前陣子 iOS 推出 10.3.3 更新,蘋果迷粉絲團收到不少私訊詢問 iPhone 在升級的時候碰到『無法驗證更新項目,由於已不再連接 Internet,因此無法驗證「iOS 10.X.X」』或是『無法安裝更新項目,安裝「iOS 10.X.X」時發生錯誤』等錯誤訊息該怎麼解決?

 

但明明網路就沒有問題,為什麼錯誤訊息卻說已不再連接 Internet 呢?

以上圖為例,其實這是因為你之前老早就透過 iPhone 下載了 iOS 10.2.1,但是卻沒有開始更新,一直拖、一直拖,拖到現在最新版本的 iOS 是已經是 iOS 10.3.3 了,當然沒辦法再更新 iOS 10.2.1 啊!

iOS 版本更新是有時間限制的。

iOS 推出新的版本之後,過陣子 Apple 就會把舊版本的認證關起來(多久的時間不一定,看 Apple 心情),也就是代表只要你升上去新的 iOS,除了在時限內可以降回舊版本外,是沒辦法隨心所欲想降到哪一版就降到哪一版的。

畢竟每一次的 iOS 的更新都有其目的,不是添加新的功能,就是增加了系統安全性,不管怎樣,對使用者都是好處。

回到主題,出現「無法驗證更新項目」的錯誤訊息,不斷按下「重試」也沒辦法更新怎麼辦?

解決方法相當簡單,請照著以下的步驟操作即可。
 

Step 1.

進入【設定 > 一般 > 儲存空間與 iCloud 用量 > 管理儲存空間】

 

Step 2.

在【儲存空間】裡,找到舊的 iOS 更新檔,點進去按下【刪除更新】

 

就這麼簡單,刪除舊的 iOS 更新檔後,再回到【設定 > 一般 > 軟體更新】裡,就可以下載最新的 iOS 更新檔開始更新了!

記得更新前先做好 iPhone 備份,以備不時之需哦~
 

延伸閱讀:

Tags: 

最新的 Apple 資訊、最完整的 Apple 教學、最詳盡的產品評測,盡在《蘋果迷》